spring.datasource.url=jdbc:sqlserver://THOTA:1433;databaseName=demo;SelectMethod=Cursor  
spring.datasource.username=sqluser
spring.datasource.password=sqluser
spring.datasource.driverClassName=com.microsoft.sqlserver.jdbc.SQLServerDriver
spring.datasource.hikari.connectionTimeout=30000 
spring.datasource.hikari.idleTimeout=300000 
spring.datasource.hikari.maxLifetime=30000

spring.jpa.show-sql=false
spring.jpa.database-platform=org.hibernate.dialect.SQLServer2008Dialect
spring.jpa.properties.hibernate.default_schema=dbo
spring.jpa.hibernate.ddl-auto = none
spring.jackson.serialization.fail-on-empty-beans=false
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
spring.jpa.hibernate.naming.implicit-strategy=org.hibernate.boot.model.naming.ImplicitNamingStrategyComponentPathImpl


server.port=9090
server.servlet.contextPath=/demo-api
# Log File Path
logging.file.path=target/log
#spring.security.user.name=admin
#spring.security.user.password=V1ctory$